#mobilenav {
    display: none;
}

.nek9-menu-item {
    color: #FFFFFF;
    text-align: right;
    list-style-type: none;
    margin-right: 40px;
    float: right;
    width: 100%;
}

.nek9-mobile-nav {
    background: rgba(15, 15, 15, .90) !important;
    position: fixed;
    width: 100%;
    z-index: 20;
}

.nek9-nav {
    text-align: center;
    width: 20%;
    background: rgba(15, 15, 15, .80);
    height: 100%;
    float: left;
    z-index: 20;
    position: fixed;
    left: 0px;
}

.nek9-message {
    text-align: center;
    background: rgba(15, 15, 15, .80);
    max-width: 60%;
    float: right;
    z-index: 20;
    position: fixed;
    top: 50px;
    right: 50px;
}

.nav-header {
    padding-bottom: 20%;
}

.nek9-nav-contact {
    color: white;
    font-family: nek9font;
    font-size: 24px;
}

.nek9-nav-text {
    font-family: nek9font;
    font-size: 24px;
    color: white !important;
}

.nek9-nav-text {
    text-decoration: none;
}

.nek9-nav-text:link {
    text-decoration: none;
}

.nek9-nav-text:hover {
    color: #7BB303;
}

.nek9-nav-text:active {
    color: #7BB303;
}

.contact-info-nav {
    position: fixed;
    width: 20%;
    text-align: center;
    bottom: 2%;
    text-align: center;
}

.responsive-menu {
    display: none;
}

.expand {
    display: block !important;
}


/* LOW RESOLUTION SCREEN */

@media screen and (max-width: 1200px) {
    .nek9-nav-text {
        font-family: nek9font;
        font-size: 20px;
    }
    .nek9-nav {
        text-align: center;
        width: 25%;
        background: rgba(15, 15, 15, .80);
        height: 100%;
        float: left;
        z-index: 20;
        position: fixed;
        left: 0px;
    }
    .contact-info-nav {
        position: fixed;
        width: 25%;
        text-align: center;
        bottom: 2%;
    }
}

.menu-btn {
    display: none;
}

.menu-btn div {
    position: absolute;
    left: 100%;
    top: 64%;
    padding-right: 8px;
    margin-top: -0.50em;
    line-height: 1.2;
    font-size: 18px;
    font-weight: 200;
    vertical-align: middle;
    z-index: 99;
}

.menu-btn span {
    display: block;
    width: 19px;
    height: 3px;
    margin: 4px 0;
    background: rgb(0, 0, 0);
    z-index: 99;
}

@media screen and (max-width: 768px) {
    .nek9-nav {
        display: none;
    }
    #mobilenav {
        display: block;
    }
    .menu-btn {
        display: block;
    }
    .responsive-menu {
        display: none;
    }
    .expand {
        display: block !important;
    }
    .nek9-message {
        display: none;
    }
}